#DivBody {
}
#DivOuterHead {
	height: 172px;
	background: url(../images/bgOuterHead.gif) repeat-x;
	position: relative;
	z-index: 101;
}
#DivHead {
	width: 100%;
	height: 45px;
	background: url(../images/bgHead.gif) no-repeat top center;
	margin: 0 auto;
	padding-top:127px;
}
#DivLang {
	width: 206px;
	height: 44px;
	position: absolute;
	top: 43px;
	left: 0;
	direction: ltr;
	overflow: hidden;
}
#DivLang a {
	display: block;
	height: 19px;
	margin-bottom: 3px;
}
#DivMember {
	float: left;
	width: 140px;
	height: 21px;
}
#DivMember a {
	display: block;
	float: left;
	width: 55px;
	padding-right: 12px;
	text-align: center;
	margin-right: 3px;
	font: bold 14px/21px "WYekan";
	color: #FFFFFF;
	background: #5a720d;
	position: relative;
}
#DivMember a:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 11px solid #FFF;
	border-left: 12px solid #d2d3d5;
}
#DivMember a:hover {
	background: #29bac5;
}
#DivLogin {
	display: none;
	width: 260px;
	padding: 7px;
	background: #1db6c1;
	color: #FFF;
	position: absolute;
	top: 23px;
	left: 0px;
}
#DivLogin form {
	background: #005c65;
	padding-top: 7px;
}
#DivLogin input {
	color: #333333;
	background: #FFF;
	vertical-align: middle;
}
#DivLogin input[type="text"], #DivLogin input[type="password"] {
	padding-right: 15px;
}
#DivLogin input[type="button"] {
	width: 100%;
	color: #FFF;
	background: #005c65;
	cursor: pointer;
	border: 0;
	border-top: 1px solid #1db6c1;
	font: normal 14px/21px "WYekan";
}
#DivLogin input[type="button"]:hover {
	background: #00474e;
}
#DivLogin div {
	font: normal 14px/21px "WYekan";
	text-align: left;
	position: relative;
	vertical-align: middle;
	padding-bottom: 7px;
}
#DivLogin div:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0px;
	left: 158px;
	border-top: 11px solid #005c65;
	border-left: 12px solid #d2d3d5;
}
#DivSearch {
	float: left;
	width: 288px;
	height: 21px;
	direction: ltr;
	overflow: hidden;
	position: relative;
}
#DivSearch:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 11px solid #FFF;
	border-left: 12px solid #e6e7e8;
	z-index: 999;
}
#DivSearch input, #DivSearch select {
	height: 21px;
	border: 0px;
	color: #FFFFFF;
	background: #e6e9da;
	direction: rtl;
}
#DivSearch input.size1 {
	width: 135px;
	border-left: 1px solid #bca4ce;
	padding-right: 15px;
	color: #999999;
}
#DivSearch input.size1:focus {
	color: #FFF;
	background: #aab587;
}
#DivSearch select.size1 {
	width: 110px;
	height: 23px;
	background: #aab587;
}
#DivSearch .btnSearch {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
#DivOuterSlid {
	height: 360px;
	position: relative;
	z-index: 99;
}
#DivSlid {
	height: 100%;
}
.DivContSlid {
	display: none;
	height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}
.DivContSlid .DivInnerSlid {
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.DivArchive {
	width: 40px;
	height: 20px;
	background: #7ed6dc;
	font-family: "WYekan";
	position: absolute;
	top: 10px;
	left: 0;
}
.DivArchive:hover {
	background: #1db6c1;
}
.DivArchive a {
	display: block;
	color: #FFF;
	text-align: center;
	line-height: 20px;
}
#DivSlid>.active {
	display: block;
}
#DivProgressBar {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 100;
}
#DivNavbar {
	height: 125px;
	position: absolute;
	top: 110px;
	right: 0;
	z-index: 100;
}
.iconNavbar {
	width: 30px;
	height: 30px;
	opacity: 0.7;
	cursor: pointer;
	font-size: 0;
	font-family: "WYekan";
	line-height: 30px;
	margin-bottom: 2px;
	color: #FFFFFF;
	background: #7ed6dc;
	overflow: hidden;
	*zoom: 1;
	-webkit-transition-property: width, font-size;
	-moz-transition-property: width, font-size;
	-o-transition-property: width, font-size;
	transition-property: width font-size;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.iconNavbar img {
	float: right;
	width: 30px;
	height: 30px;
	background: #889fac;
	margin-left: 10px;
}
.iconNavbar:hover {
	width: 200px;
	opacity: 1;
	font-size: 14px;
}
.iconNavbar:hover img, #DivNavbar .active img {
	background: #1db6c1 !important;
}
#DivNavbar .active {
	opacity: 1;
}
#DivOuterLink {
	border-top: 1px solid #5c7410;
	border-bottom: 1px solid #5c7410;
}
#DivLink {
	height: 15px;
	line-height: 15px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
#DivLink a {
	padding: 0 20px 0 5px;
	background: url(../images/iconLink.gif) no-repeat right;
	color: #5a720d;
}
#DivLink a:hover {
	color: #FFF;
	background: #789600 url(../images/iconLinkHover.gif) no-repeat right;
}
#DivOuterFoot {
	border-bottom: 2px solid #FFF;
	padding: 10px 0;
	background: #c4953c;
}
#DivFoot {
    width: 90%;
    margin: 0 auto;
	font-size: 0;
}
.DivContFoot {
	width: 31%;
    display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	color: #FFFFFF;
	font: normal 14px/22px "BNazanin";
	text-align: justify;
}
.DivContFoot a {
	color: #FFFFFF;
	font: normal 14px/19px "BNazanin";
}
.DivContFoot a:hover {
	color: #785a9a;
}
.DivContFoot .Title {
	color: #FFFFFF;
	font: bold 18px/21px "BNazanin";
}
#DivFoot .Break {
    display: inline-block;
	*display: inline;
	zoom: 1;
	border: 1px solid #FFF;
	margin: 0 10px;
}
#DivOuterCopy {
	padding: 10px 0;
	color: #FFFFFF;
	background: #c4953c;
}
#DivCopy {
    width: 90%;
    margin: 0 auto;
	font-size: 0;
}
.DivContCopy {
	width: 20%;
    display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
}
#DivCopy .active {
    width: 60%;
}


/* News2 *****************************/
#DivOuterNews2 {
	display: none;
	border-top: 2px solid #5b7382;
	border-bottom: 2px solid #5b7382;
}
#DivNews2 {
	padding: 10px 0;
}
#DivNews2 .Item {
	height: 72px;
	font: 14px/20px "BNazanin";
	overflow: hidden;
	margin-bottom: 5px;
}
#DivNews2 .Item img {
	float: right;
	width: 150px;
	height: 70px;
	margin: 3px;
}
#DivNews2 .Item .Title {
	font: 14px/18px "BNazanin";
}
#DivNews2 .Item .rutitr {
	color: #999;
	font: 12px/18px "BNazanin";
}
#DivNews2 .Item .Abstract {
	font: 14px/18px "BNazanin";
}


/* News ********************/
.DivNews {
	width: 90%;
	height: 260px;
	margin: 0 auto;
	color: #FFF;
	position: relative;
	top: 30px;
}
.DivNews .bgTitle {
	width: 36%;
	height: 100px;
	background: #212225;
	opacity: 0.5;
	position: absolute;
	top: 0;
	right: 0;
}
.DivNews .Title {
	width: 32%;
	height: 70px;
	padding: 15px 2%;
	font: bold 20px/24px "BNazanin";
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}
.DivNews .Title a {
	color: #FFF;
}
.DivNews .Abstract {
	width: 32%;
	height: 140px;
	padding: 10px 2%;
	font: normal 16px/24px "BNazanin";
	text-align: justify;
	position: absolute;
	bottom: 0;
	right: 0;
	overflow: hidden;
}
.DivNews .Image {
	width: 64%;
	height: 260px;
	position: absolute;
	bottom: 0;
	left: 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}
.DivNewsBar {
	width: 100%;
	height: 65px;
	overflow: hidden;
	background: #FFF;
	padding-top: 2px;
	font-size: 0;
	text-align: center;
	position: absolute;
	bottom: 3px;
	right: 0;
}
.DivNewsBar .Item {
	width: 14%;
	height: 100%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 0 0.15%;
	cursor: pointer;
	position: relative;
}
.DivNewsBar .Item .Abstract {
	display:none;
}
.DivNewsBar .Item .Image {
	width: 100%;
	height: 100%;
	transition: width 0.3s ease-out 0s;
	position: absolute;
	right: 0;
	top: 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}
.DivNewsBar .Item .Image .Filter {
	height: 100%;
	background: #7ed6dc;
	opacity: 0.5;
	transition: opacity 0.3s ease-out 0s;
}
.DivNewsBar .Item .Title {
	width: 45%;
	height: 100%;
	color: #FFF;
	line-height: 17px;
	padding: 8px 2%;
	background: #789600;
	text-align: center;
	transition: top 0.3s ease-out 0s;
	position: absolute;
	left: 0;
	top: 100%;
}
.DivNewsBar .Item .Title:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 12px solid #FFF;
	border-right: 12px solid #668000;
}
.DivNewsBar .Item .Title a {
	color: #FFF;
}


/* Didgah ********************/
.DivDidgah {
	width: 95%;
	height: 100%;
	margin: 0 auto;
	color: #FFF;
	position: relative;
	overflow: hidden;
}
.DivDidgah .rutitr {
	width: 45%;
	height: 20px;
	padding: 0 2.5%;
	font: normal 14px/20px "BNazanin";
	position: absolute;
	top: 40px;
	right: 0;
}
.DivDidgah .Title {
	width: 45%;
	height: 50px;
	padding: 0 2.5%;
	font: bold 20px/25px "BNazanin";
	overflow: hidden;
	position: absolute;
	top: 65px;
	right: 0;
}
.DivDidgah .Title a {
	color: #FFF;
}
.DivDidgah .Abstract {
	width: 45%;
	height: 105px;
	padding: 0 2.5%;
	font: normal 16px/21px "BNazanin";
	text-align: justify;
	position: absolute;
	top: 125px;
	right: 0;
	overflow: hidden;
}
.DivDidgah .Image {
	width: 48%;
	height: 350px;
	position: absolute;
	bottom: 0;
	left: 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}
.DivDidgahBar {
	width: 37%;
	height: 80px;
	font-size: 0;
	text-align: center;
	position: absolute;
	bottom: 45px;
	right: 5%;
}
.DivDidgahBar .Item {
	width: 24.6%;
	height: 100%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 0 0.2%;
	cursor: pointer;
	position: relative;
}
.DivDidgahBar .Item .rutitr, .DivDidgahBar .Item .Abstract {
	display:none;
}
.DivDidgahBar .Item .Image {
	width: 100%;
	height: 100%;
	background: #FFF;
	position: absolute;
	right: 0;
	top: 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}
.DivDidgahBar .Item .Title {
	height: 0;
	transition: height 0.3s ease-out 0s;
	color: #FFF;
	background: #1db6c1;
	font: normal 14px/16px "BNazanin";
	text-align: center;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 100%;
}
.DivDidgahBar .Item .Title a {
	color: #FFF;
}
.DivDidgahBar .Item:before {
	content: '';
	width: 100%;
	height: 5px;
	position: absolute;
	top: -5px;
	right: 0;
	transition: background 0.3s ease-out 0s;
}
.DivDidgahBar .Item:hover:before {
	background: #1db6c1;
}
.DivDidgahBar .Item:hover .Title {
	height: 120%;
	padding: 5px;
}


/* Bank ********************/
.DivBank {
	width: 90%;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.DivBank .TopBox {
	width: 29%;
	height: 62px;
	position: absolute;
	top: 0;
	left: 0;
}
.DivBank .Box {
	width: 30%;
	color: #FFF;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
}
.DivBank .Box .Title {
	float: left;
	height: 60px;
	padding: 5px 10px 0 10px;
	margin-right: 12px;
	background: #a26d43;
	position: relative;
}
.DivBank .Box .Title>div {
	height: 100%;
	overflow: hidden;
	font: bold 14px/18px "BNazanin";
}
.DivBank .Box .Title:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: -12px;
	border-top: 12px solid transparent;
	border-left: 12px solid #ac3335;
}
.DivBank .Box .Title:after {
	content: '';
	width: 12px;
	height: 58px;
	position: absolute;
	top: 12px;
	right: -12px;
	background: #a26d43;
}
.DivBank .Box .Text {
	height: 220px;
	padding: 5px;
	border: 5px solid #a26d43;
	overflow: hidden;
	font: normal 14px/18px "BNazanin";
}
.DivBank .DivSearch {
	width: 65%;
	height: 100px;
	position: absolute;
	top: 90px;
	right: 0;
}
.DivBank .DivSearch>div {
	width: 90% - 12px;
	height: 80px;
	background: #cec3c0;
	margin-right: 12px;
	margin-left: 0.3%;
	padding: 10px;
}
.DivBank .DivSearch:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: 0px;
	border-top: 12px solid transparent;
	border-left: 12px solid #937367;
}
.DivBank .DivSearch:after {
	content: '';
	width: 12px;
	height: 88px;
	position: absolute;
	top: 12px;
	right: 0px;
	background: #cec3c0;
}
.DivBank .DivSearch form {
	height: 100%;
	color: #401d12;
	font: normal 12px/14px "WYekan";
	overflow: hidden;
}
.DivBank .DivSearch form .btnSearch2 {
	width: 24px;
	height: 21px;
	vertical-align: top;
}
.DivBank .DivIcon {
	width: 65%;
	height: 65px;
	position: absolute;
	top: 200px;
	right: 0;
}
.DivBank .Icon {
	float: right;
	width: 16.36%;
	height: 100%;
	margin-left: 0.3%;
	color: #81570c;
	background: url(../images/bgBankIcon.gif) repeat-x;
	text-align: center;
}
.DivBank .Icon .Title {
	height: 20px;
	padding-top: 25px;
	font: normal 14px/14px "WYekan";
}
.DivBank .Icon .Title a {
	color: #81570c;
}
.DivBank .Icon .Text {
	height: 0;
	background: #efefef;
	overflow: hidden;
	transition: height 0.3s ease-out 0s;
}
.DivBank .Icon .Text>span {
	padding: 0 5px;
	font: normal 14px/16px "BNazanin";
	opacity: 0;
	transition: opacity 0.3s ease-out 0.3s;
}
.DivBank .Icon .Bottom {
	height: 20px;
	background: url(../images/bgBankIconBottom.gif) repeat-x;
}
.DivBank .Icon:hover .Text {
	height: 105px;
}
.DivBank .Icon:hover .Text>span {
	opacity: 1;
}


/* Asar ********************/
.DivAsar {
	width: 90%;
	height: 336px;
	margin: 0 auto;
	position: relative;
}
.DivAsarBar {
	width: 95%;
	height: 24px;
	margin: 0 auto;
	text-align: center;
}
.DivAsarBar .Icon {
	display: inline-block;
	*display: inline;
	zoom: 1;
	color: #606062;
	background: #bdbfc1;
	font: normal 14px/24px "WYekan";
	padding: 0 10px;
	cursor: pointer;
	overflow: hidden;
}
.DivAsarBar .Icon a {
	color: #606062;
}
.DivAsarBar .Icon:hover, .DivAsarBar .Icon:hover a, .DivAsarBar .active, .DivAsarBar .active a {
	color: #FFF !important;
	background: #1db6c1;
}

/* Bar ********************/
#DivOuterBar {
	height: 27px;
	margin: 23px 0;
}
.DivRightBar, .DivLeftBar {
	float: right;
	width: 8.55%;
	height: 100%;
	background: #3b4a08;
	position: relative;
}
.DivRightBar:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-bottom: 15px solid #FFF;
	border-right: 15px solid transparent;
}
.DivLeftBar:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 15px solid #FFF;
	border-left: 15px solid transparent;
}
.DivBar {
	float: right;
	width: 27.5%;
	height: 100%;
	font: normal 16px/27px "WYekan";
	color: #FFF;
	background: #556c0d;
	text-align: center;
	cursor: pointer;
	position: relative;
}
.DivBar:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 15px solid #FFF;
	border-left: 16px solid #46590b;
}
.DivBar:after {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-bottom: 15px solid #FFF;
	border-right: 16px solid #46590b;
}
.DivBar:hover {
	background: #f58634;
}
.DivBar:hover:before {
	border-left: 16px solid #cb772f;
}
.DivBar:hover:after {
	border-right: 16px solid #cb772f;
}
.DivBar .Block {
	position: relative;
	z-index: 100;
	margin-top: -27px;
}
.DivBar .Item {
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background: #60cbd3;
	cursor: default;
	height: 0px;
	transition: height 0.3s ease-out 0s;
	overflow: hidden;
}
.DivBar .Image {
	height: 133px;
	display: block;
	margin: 8px;
	opacity: 0;
	transition: opacity 0.5s ease-out 0s;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    /* ie8- graceful degradation */
    background-position: 50% 50%\9 !important;
}
.DivBar .Content {
	height: 0px;
	overflow: hidden;
	transition: height 0.5s ease-out 0s;
}
.DivBar .Text, .DivBar .Break {
	display: inline-block;
	*display: inline;
	zoom: 1;
	opacity: 0;
	transition: opacity 0.5s ease-out 0.5s;
	font: normal 14px/18px "WYekan";
	vertical-align: top;
}
.DivBar .Text a {
	color: #FFF;
}
.DivBar .Text a:hover {
	color: #5b7382;
}
.DivBar .TwoLine {
	line-height: 10px !important;
}
.DivBar .Break {
	font-size: 0;
	line-height: 12px;
	border: 1px solid #FFF;
	vertical-align: middle;
}
.DivBar:hover .Item {
	height: 177px;
}
.DivBar:hover .Image {
	opacity: 1;
}
.DivBar:hover .Content {
	height: 23px;
	margin: 8px;
}
.DivBar:hover .Text, .DivBar:hover .Break {
	opacity: 1;
}
